* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #fff;
  color: #2d2d2d;
  max-width: 640px;
  margin: 0 auto;
  word-break: keep-all;
  font-size: 15px;
  line-height: 1.9;
}

img {
  max-width: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
}

a {
  text-decoration: none;
  color: inherit;
}
